Subject: XIlinx EMAC mainline Linux 2.6.26

From: Joachim Meyer <[email-masked]>
Date: Thu, 18 Sep 2008 10:06:05 +0200

Hi

I have got a Denx Kernel 2.6.26.5 working on a XUPV2P (Virtex II pro). Unf=
ortunately the Ethernetport isn't working, because the lack of a driver, I=
 guess. Can somebody tell me what to do to merge the necessary driver from=
 the Xilinx tree to my denx tree or can somebody tell me how I will get th=
e EMAC working  on my denx tree=3F

Cheers

Joachim
=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F=5F
Jetzt neu! Sch=FCtzen Sie Ihren PC mit McAfee und WEB.DE. 30 Tage
kostenlos testen. http://www.pc-sicherheit.web.de/startseite/=3Fmc=3D022220